
<div class="frame">
  <div id="header">
    <div id="filename-wrapper" class="vispa-table-outer">
      <div class="vispa-table-inner text-center"><span data-bind="fileName"></span><br/><span id="mtime" data-bind="mtimeString"></span></div>
    </div>
    <div id="btn-wrapper" class="vispa-table-outer">
      <div class="vispa-table-inner">
        <button id="refresh-frame" type="button" role="button" class="btn btn-default pull-right"><i class="fa fa-refresh"></i></button>
      </div>
    </div>
  </div>
  <div id="image">
    <iframe></iframe>
  </div>
</div>